<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h4 class="panel-title">
                    Setoran Lain-lain <a href="<?=$this->url('setoranlain', ['action'=>'tambah'])?>" class="btn btn-warning btn-xs"><span class="glyphicon glyphicon-plus"></span> Tambah</a>
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li class="active"><a href="#tab1" data-toggle="tab">Data Setoran Lain-lain</a></li>
                    <!--<li><a href="#tab2" data-toggle="tab">Pencetakan</a></li>-->
                </ul>
                <div class="tab-content">
                    <?= $this->partial('datagrid.phtml'); ?>
                    <!--<?= $this->partial('pencetakan.phtml'); ?>-->
                </div>
            </div>
        </div>
    </div>
</div>
